<?php

// makes January 01, 2010. of MySQL TIMESTAMP

function formatDate ($date) {
	$date_time = explode (" ", $date);
	$yyyy_mm_dd = explode ("-", $date_time[0]);
	$return = "";
	switch ($yyyy_mm_dd[1]) {
		case '01': { $return .= 'January '; break; }
		case '02': { $return .= 'February '; break; }
		case '03': { $return .= 'Mart '; break; }
		case '04': { $return .= 'Aprill '; break; }
		case '05': { $return .= 'May '; break; }
		case '06': { $return .= 'Jun '; break; }
		case '07': { $return .= 'Jully '; break; }
		case '08': { $return .= 'August '; break; }
		case '09': { $return .= 'Septembar '; break; }
		case '10': { $return .= 'October '; break; }
		case '11': { $return .= 'November '; break; }
		case '12': { $return .= 'December '; break; }
	}
	$return .= $yyyy_mm_dd[2] . ", ";

	$return .= $yyyy_mm_dd[0] . ".";
	
	return $return;
}

function formatTime ($date) {
	$date_time = explode (" ", $date);
	return $date_time[1];	
}
?>